@-ms-viewport{
  width: device-width;
}

body {
    display: block;
    width: 100%;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.5em;
    text-align: justify;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 0;
}

/*Scales by 1px for every 100px from 600px onwards*/
@media (min-width: 600px) {
    body {
        font-size: calc(1.125em + 4 * (100vw - 600px) / 400);
        font-size: -webkit-calc(112.5% + 4 * (100vw - 600px) / 400);
    }
}

/*Sets font-size to 22px after a viewport of 1000px*/
@media (min-width: 1000px) {
    body {
        font-size: calc(1.375em);
        font-size: -webkit-calc(137.5%);
    }
}

div.section {
    margin: 0 auto;
    padding: 2em;
    width: 80%;
}

div.subsection {
    padding-bottom: 1em;
    padding-top: 1em;
    width: 100%;
}

div.center {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

div.bottom {
    margin-top: auto;
}

div.row {
    flex-direction: row;
    flex-wrap: wrap;
}

div.row_dist {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

div.bck {
    background-color: #DAD7CD
}

div.nobck {
}

h1, h2, h3 {
    color: #282625;
    text-align: center;
}

h1 {
    font-size: 2em;
    line-height: 1em;
}

h2 {
    font-size: 1.5em;
    line-height: 1em;
}

a {
    color: #37708f;
    text-decoration: none;
}

a:visited {
    color: #30434C;
}

a:hover {
    text-decoration: underline;
}

img.left_img {
    padding-right: 50px
}

img{
    max-width:100%;
    max-height:100%;
}

ul {
    text-align: left;
}

.resp-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 0%;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.nomargin {
    margin: 0;
}

.paddingtop {
    padding-top: 1em;
}

.paddingbottom {
    padding-bottom: 1em;
}

.nomargintop {
    margin-top: 0em;
}

.smallhead {
    font-style: italic;
}

.text_center {
    text-align: center;
}

.caption {
    font-size: 0.8em;
    line-height: 1.5em;
}

.wrap {
    word-break: break-all;
    max-width: 100%;
}

p.news {
    font-size: 0.8em;
    text-indent: -3em;
    padding-left: 3em;
}